Ryan P.C. McQuen writes:
> i was wondering if packages would be built for the 2.4.x series and if i
> could help in some way. :)

None of the current maintainers have Mac OS X, so we don't currently
plan to release any new Mac OS X packages, I'm afraid.

If you want to help, refreshing
<http://www.freeciv.org/wiki/Install-MacOSX> with clear and up-to-date
instructions for people seeking to run Freeciv on the Mac OS would be a
very useful start! I've tweaked it slightly based on conversations with
Mac users, but really I haven't got a clue about Macs.

I guess that preparing .dmg style packages like we used to have (and
being able to prepare new ones on demand when we make releases) would
also be useful? (If they are still a thing on current versions of the
Mac OS, and easier to use than "MacPorts"?)
(The old ones we had seemed to depend on the version of the Mac OS
running on the maintainer's machine at a minimum, though, which didn't
seem ideal.)

_______________________________________________
Freeciv-dev mailing list
Freeciv-dev@gna.org
https://mail.gna.org/listinfo/freeciv-dev

Reply via email to